{
  "paths": [
    {
      "_path": "bin/bigPslToPsl",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bigpsltopsl_1734061006845/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "bc4497cd28f1f618aee39db385a7e00ada08320300f0649ab161471c771fb6be",
      "size_in_bytes": 7087816
    }
  ],
  "paths_version": 1
}